Переполнение буфера в IBM eGatherer ActiveX компоненте

Дата публикации:
21.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
1204
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Access Support ActiveX Control (eGatherer) 2.x
IBM Access Support ActiveX Control (eGatherer) 3.x
Уязвимые версии: IBM Access Support ActiveX Control (eGatherer) 2.x, 3.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных в функции RunEgatherer. Удаленный пользователь может вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: ibm.com

Решение: Установите последнюю версию (3.20.0284.0.) с сайта производителя.

Ссылки: IBM eGatherer ActiveX Code Execution Vulnerability

или введите имя

CAPTCHA